@media (max-width: 991px) {
  #center {
    padding: 40px 0 40px 0;
  }
  #center .region-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #center .region-center #main {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  #center .region-center #sidebar-first {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  #center .region-center #sidebar-second {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
}

@media (min-width: 992px) {
  /* center */
  #center {
    padding: 80px 0 80px 0;
    /* main */
    /* sidebar */
  }
  #center .region-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -40px;
  }
  #center.sidebar-first #main, #center.sidebar-second #main {
    -webkit-box-flex: 11;
    -webkit-flex: 11;
    -moz-box-flex: 11;
    -ms-flex: 11;
    flex: 11;
    padding-left: 40px;
    padding-right: 40px;
  }
  #center.two-sidebars #main {
    -webkit-box-flex: 9;
    -webkit-flex: 9;
    -moz-box-flex: 9;
    -ms-flex: 9;
    flex: 9;
  }
  #center.no-sidebars #main {
    width: 900px;
    margin: 0 auto;
  }
  #center #sidebar-first, #center #sidebar-second {
    -webkit-box-flex: 4;
    -webkit-flex: 4;
    -moz-box-flex: 4;
    -ms-flex: 4;
    flex: 4;
    padding-left: 40px;
    padding-right: 40px;
  }
}
